REPMGRD(8)

NAME
repmgrd - Replicator manager daemon for PostgreSQL.

SYNOPSIS
repmgrd [options]

DESCRIPTION
This manual page documents briefly the repmgrd daemon.

repmgrd is a management and monitoring daemon for repmgr that watches the cluster and can automate remote actions.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see README.rst file.

--help
    Show summary of options.

--version
    Show version information.

--verbose
    Output verbose activity information.

-f, --config_file=PATH
    Path to configuration file.

SEE ALSO
repmgr(1), rsync(1).

RESOURCES
Homepage: http://www.repmgr.org

AUTHOR
repmgr was written by 2ndQuadrant Limited <info@2ndquadrant.com>.

This manual page was written by Krzysztof Gajdemski <songo@debian.org.pl>, for the Debian project (and may be used by others).